### lj_item table structure
> 此表为课程产品的数据结构, 可出售


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | bigint | no | | 主键 | pri |
| cid | varchar(512) | no | | 课程编码 | |
| merchant_id | bigint | no | | 渠道id | |
| is_unit | smallint | no | 0 | 是否分单元 | |
| cost_price | double(16,2) | no | 0 | 成本价 | |
| sale_price | double(16,2) | no | 0 | 渠道价格 | |
| market_price | double(16,2) | no | 0 | 终端价格 | |
| status | smallint | no | | 状态 | |
| create_time | smallint | no | now | 创建时间 | |
| update_time | timestamp | no | now | 更新时间 | | |

##### index
> unique index (cid, merchant_id)
